html, body {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-color: #f0f0f0;
  height: 100%;
  font-family: Microsoft JhengHei;
  font-size: 15px;
  line-height: 1.6em;
  width: 100%;
  max-height: 100%;
  background-position: top center;
  background-repeat: no-repeat;
  scroll-behavior: smooth
}

nav img.w_50{
  width: 50%;
}

nav img.w_50:hover {
  width: 50%;
}

nav.navless{
    padding: 0;
}

main {
    min-height: 100%;
    padding-top: 50px;
    }

main .cover_bg{
  background-image: url("../images/cover_bg.jpg");
}    

main .container .padd_top{
  padding-top: 4rem!important;;
}

main .container .card a.card-body{
  display: block;
  color: auto;
  text-decoration: none;
  border-top:3px rgba(0,0,0,.125) solid;
}

main .container .card .card-body {
  padding: 1rem;
}

main .container .card a.card-body:hover, a.card-body:focus{
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
  border-top:3px #4f78e8 solid;
}

main .container .card a.card-body .card-title.card_new{
  font-weight: bold;
  color: #4f78e8;
  padding-left: 15px;
}

main .container .card .page-header-title{
  font-weight: bold;
}

main .container .card a.pull-right{
  float: right;
}

main .container .card .card-title.card_new span{
  font-size: 30px;
  font-style: italic;
}

main .container .card h4.card-title.card_new a:hover{
  text-decoration: none;  
}

main .container .card ul.card-text.small_card{
  list-style-type: square;
  color: black;
}

main .container .card img.w_100{
    width: 100%;
}

main .container .card .card-body.p-5.p-less{
  padding: 1rem 3rem!important;
}

main .container .card .card-body.p-5.p-left p{
  padding-left: 1rem;
}

main .container .card .card-body.p-5.p-left a.triangle::after{
  content: " ▶";
}

main .container .card.card-line{
  border-top:3px #4f78e8 solid;
}

main .container .card h3.cross{
  font-weight: bolder;
  color:#626262;
  font-size: 1.5rem;
}
main .container .card h3.cross::before{
  content: "▍";
  color: #626262;
}

main .container .box-title{
  font-weight: bold;
  color: #4f78e8;
  /* padding-left: 3rem; */
}

main .container .box-title span{
  font-size: 2.5rem;
  font-style: italic;
}

/* 右側選單 */

main .fixed_Area {
  z-index: 999;
  position: fixed;
  bottom:8%;
  right: 0px;
  width: 70px;
  font-weight: 800;
  font-size: 14px;
  line-height: 25px;
  font-family: Century Gothic, "微軟正黑體",Helvetica;
  text-align: center;
}

main .fixed_Area .box ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

main .fixed_Area.fixed_Area-dark .box li {
  background-color: rgba(0,0,0,0.5);
  margin-bottom: 2px;
}
main .fixed_Area .box li a {
  letter-spacing: -1px;
  height: 25px;
  overflow: hidden;
}

main .fixed_Area.fixed_Area-dark .box li a:hover {
  background-color: rgba(0,0,0,1);
  transition: all 300ms ease-out;
}

main .fixed_Area.fixed_Area-dark a {
  color: #fff;
}

main .fixed_Area a {
  display: block;
  text-decoration: none;
  color: #000;
}

main .text-pp{
  font-size: 18px;
  padding-left: 2rem;
}

.listpp{
  margin-bottom: 0;
  padding-left: 1.5rem !important;
  color: #8f8f8f;
}
.text-small{
  font-size: 18px;
}
main .container .card h4.cross {
  font-weight: bolder;
  color: #626262;
  font-size: 1.3rem;
}
main .container .card h4.cross::before {
  content: "｜";
  color: #626262;
}

/* 表格 */
.table th,
.table td {
  vertical-align: middle;
}
table {
  display: block;
  overflow-x: auto;
  white-space: nowrap;
}

.col-lg-3.col-sm-6.mb-4.mar-0{
  margin: 0;
  padding-right: 5px;
  padding-left: 5px;
}

/* 版權宣告 */

footer {
    position: relative;
    height: 50px;
    top: 50px;
    }

footer p{    
    margin-bottom: 0;
    line-height: 50px;
}

li h4.stitle{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
}
.p-less{
  padding-left: 5px;
  padding-right: 5px;
}

@media (max-width: 767px) {

    main .fixed_Area {
      display: none;
    }

    nav .logo-mo{
      width: 70%;
    }
    nav img.w_50 {
      width: 80%;
    }

    .navbar-light .navbar-toggler {
      margin-right: 1rem;
    }

    nav .navbar-nav.new-navbar{
      line-height: 2.2rem;
      font-size: 2.2rem;
      border-top: 2px solid #4f78e8;
    }

    nav .navbar-nav.new-navbar .nav-item a.nav-link{
      padding-left: 1rem;
    }

    nav .navbar-nav.new-navbar .nav-item a.nav-link:hover{
      background-color: #4f78e8;
      width: 100%;
      color: #FFF;
    }

    main .container .card .card-body.p-5{
      padding: 0.8rem!important;
    }
    main .container .card .card-body.p-5.p-less{
      padding: 0.8rem!important;
    }
    .mb-5, .my-5 {
      margin-bottom: 1rem!important;
    }

    main .container .box-title {
      padding-left: 0;
    }

    main .container .card .card-body .top-15{
      margin-top: 15px;
    }

    footer {
      height: auto; 
      padding-top: 10px;
      padding-bottom: 10px;    
    }

    footer p {
      line-height: 1.5rem;    
  }
  .text-nowrap{
    white-space: inherit !important;

  }
  .col-lg-3.col-sm-6.mb-4.mar-0{
    margin: 0;
    padding-right: 15px;
    padding-left: 15px;
  }

  }
